{
  "name": "wpe/productivity_report/time_period.json",
  "database": "4d",
  "parameter": {
    "show_sql": true,
    "start_date2": "",
    "end_date2": "",
    "load_group": [],
    "work_pos_num": [],
    "subqueryX": "SELECT record_id FROM work_phase_estimated WHERE CONCAT(work__position_num_id, CONCAT('#', phase_number)) IN (SELECT CONCAT(work__position_num_id, CONCAT('#', work_phase_est_id)) FROM work_phase_actual WHERE date_ BETWEEN '{{start_date2}}' AND '{{end_date2}}' AND work_load_group_id IN ({{load_group}}))"
  },
  "queryX": [
    [
      "wpe_record_id",
      "in",
      "subquery"
    ]
  ],
  "query": [
    [ "wpe_work__position_num_id", "in", "work_pos_num"]
  ],
  "field": [
    "wpe_work__position_num_id",
    "wpe_phase_number",
    "wpe_work_time__unit"
  ]
}
